<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="244dp"
    android:layout_height="328dp">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/background"
        android:layout_width="244dp"
        android:layout_height="328dp"
        app:placeholderImage="@drawable/bg_rank_list"
        app:roundedCornerRadius="8dp" />

    <TextView
        android:id="@+id/rankTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:paddingTop="16dp"
        android:paddingBottom="8dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:textColor="@color/text_primary"
        android:textStyle="bold"
        android:textSize="16sp"
        tools:text="热门榜" />

    <TextView
        android:id="@+id/rankTitleIndicator"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_toRightOf="@+id/rankTitle"
        android:paddingTop="16dp"
        android:paddingBottom="8dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:textColor="@color/text_primary"
        android:textSize="16sp"
        android:text=" >" />

    <LinearLayout
        android:id="@+id/rankListContainer"
        android:layout_width="244dp"
        android:layout_height="284dp"
        android:layout_below="@+id/rankTitle"
        android:orientation="vertical" />

</RelativeLayout>